# Monitors
$left-monitor=HDMI-A-1
$bottom-monitor=DP-3
$right-monitor=DP-2
$top-monitor=DP-1

# Apps
$terminal = kitty
$fileManager = thunar
$browser = vivaldi
$menu = rofi -show

$SCRIPT_DIR = ~/.local/bin